
SenseSmartRegion - Backlog #41

Elsys sensors

11/08/2017 01:17 PM - Leif Häggmark

Status: In Progress Start date: 11/08/2017

Priority: Normal Due date: 05/16/2018

Assignee:  % Done: 67%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

Decide which Elsys sensors we should keep, and how we can use them as a permanent demo, e.g. in the demo room at LTU and/or

present data on our web site.

Subtasks:

Feature # 52: Discuss which sensors to keep and get a price from Elsys Closed

Feature # 53: Propose a permanent demo using the sensors Closed

Feature # 86: Discuss price with Elsys and buy the sensors In Progress

History

#1 - 11/08/2017 01:25 PM - Leif Häggmark

- Tracker changed from Bug to Backlog

#2 - 11/08/2017 01:27 PM - Leif Häggmark

- Sprint set to Sprint 18

#3 - 12/15/2017 02:26 PM - Leif Häggmark

- Sprint changed from Sprint 18 to Sprint 19

#4 - 01/29/2018 03:30 PM - Leif Häggmark

- Sprint changed from Sprint 19 to Sprint 20

#5 - 01/29/2018 04:02 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Product backlog

#6 - 01/29/2018 04:13 PM - Leif Häggmark

- Sprint changed from Product backlog to Sprint 20

#7 - 02/20/2018 12:59 PM - Leif Häggmark

- Sprint changed from Sprint 20 to Sprint 21

#8 - 03/29/2018 11:02 AM - Leif Häggmark

- Sprint changed from Sprint 21 to Sprint 22

#9 - 04/26/2018 10:40 AM - Leif Häggmark

- Sprint changed from Sprint 22 to Sprint 23

#10 - 05/16/2018 11:19 AM - Leif Häggmark

- Sprint changed from Sprint 23 to Sprint 24

#11 - 06/14/2018 02:15 PM - Leif Häggmark
- Sprint changed from Sprint 24 to Sprint 25
